2010年04月04日

火狐。   

YouTube表示の度に
お使いのブラウザは現在サポートされていません。
最新のブラウザにアップグレードしてください。
・・・と表示されて、いい加減うっとおしかったので、同じGoogleのChromeでもインストールしてやろうかと思ったら
ご使用のオペレーティング システムには対応していません。

・・・どうしろと。

で、とりあえずFirefox入れてみました。
前に入れた時はなんかちょっともっさりしてるな〜と思ってたんですが、久々に使ってみたらなにこれ軽い。最近リニューアルして重くなってイライラしてたgooメールもサクサク動きますね。JavaScriptの動作が軽快なようでSeesaaの記事投稿もいい感じです。今これもFirefoxで書いてます。
アドオン形式で色々機能が追加出来るらしく、とりあえず使いそうなのいくつか入れてみたんですがなにこれ楽しい。しばらく使ってみようと思います。おすすめアドオンとかあったら是非教えてください。

ニコ動で発見。

これは超楽しそう。カウンタックとかモデリングしてみたいです(笑)車幅が合いませんかね


posted by ぼおんぼおん。 at 22:45 | 東京 ☁ | Comment(2) | 戯言。 | このブログの読者になる | 更新情報をチェックする
この記事へのコメント
XPsp2からIE8が入りますのでアップデート必要ですね。
リカバリーディスクってXPsp1だから何もかもアップデートしなくてはいけないので大変ですよね。
Posted by 廃人眼鏡 at 2010年04月06日 22:17
こんばんは〜!
まあ私の場合、OSがWin2Kなので必要なのはアップデートつかアップグレードなんですけども(笑)ええ加減にせえつー話ですね
使い慣れると2kの快適さって離れられなくなっちゃうんですよ。
Posted by ぼおん at 2010年04月06日 23:11
コメントを書く
お名前: [必須入力]

メールアドレス:

ホームページアドレス:

コメント: [必須入力]

×

この広告は180日以上新しい記事の投稿がないブログに表示されております。